<!DOCTYPE HTML>
<html>
    <head>

        <!-- Mobile Responsive Meta Tag -->
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap Link -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>

        <title>Bootstrap Other Text Classes</title>

    </head>
    <body class="text-center bg-secondary">
        
        <!-- Bootstrap Utility Classes -->
        <div class="container-fluid mt-4 ">

            <!-- Bootstrap Other Text Classes -->
            <h2>Bootstrap Other Text Classes</h2>

            <table class="table table-dark table-bordered">
                <thead>
                    <tr>
                        <th>Text Transform</td>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td class="text-lowercase font-weight-bold">LOwerCAsed bold text</td>
                    </tr>
                    <tr>
                        <td class="text-uppercase font-weight-normal">uppercased NORMAL text</td>
                    </tr>
                    <tr>
                        <td class="text-capitalize font-weight-lighter">capitalized light text</td>
                    </tr>
                    <tr>
                        <td class="text-primary font-italic">Non-underlined Italic Link</td>
                    </tr>
                </tbody>
    
            </table>
            <!-- End of Bootstrap Other Text Classes -->

        <!-- Bootstrap Script -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
        <!-- End of Bootstrap Script -->

    </body>
</html>
